
#logo{
    width: 250px; 
    margin-left:  30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
@media(max-width: 992px ){
    #logo{
        width: 300px; 
        margin-left:  200px;
        margin-top: 10px;
    }
}
@media(max-width: 767px ){
    #logo{
        width: 300px; 
        margin-left:  120px;
        margin-top: 10px;
    }
}
@media(max-width: 525px ){
    #logo{
        width: 300px; 
        margin-left:  50px;
        margin-top: 10px;
    }
}
@media(max-width: 367px ){
    #logo{
        width: 250px; 
        margin-left:  20px;
        margin-top: 10px;
    }
}
@media(max-width: 291px ){
    #logo{
        width: 150px; 
        margin-left:  10px;
        margin-top: 10px;
    }
}
/* .carousel-inner img {
    width: 50%;
    max-height: 700px;
} */
.noticias{

    padding-left: 1%

}
#alineacion_titulo{

    text-align: right;
    padding:1%;

}
#imagenes_articulos{
    width: 40%;
}
.imagen_articulo1{

    margin-left: 60%

}

a{

    font-size: 20px;


}
.color{

    background-color: #85D4B7;
}
.color2{

    background-color: #6DCCCC;
}
.menu{
    text-align: center;
    margin-top: 2px;
       
}


#iconos_sociales{
   
   width: 40px;
   margin-left: 40%
   

}
#imagenes_galeria{

    width: 100%;
    height:100%;
    
}

.boton{
    background-color: #6DCCCC
  }

  #galeria {
    background-color: #76D7C4;
}
.gal {
    
    
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
      
    
    }   
    .gal img{ width: 100%; padding: 7px 0;}
@media (max-width: 500px) {
        
        .gal {
    
    
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 3;
      
    }
        
    }




